Source: python-oslo.versionedobjects
Version: 1.21.1-1~u16.04+mcp4
Binary:
  - python-oslo.versionedobjects
  - python-oslo-versionedobjects
  - python-oslo-versionedobjects-doc
  - python3-oslo.versionedobjects
  - python-oslo.versionedobjects-doc
Build_time: 2019-04-22-05-48-27
Code_project:
  oslo.versionedobjects: 3c83969d7719bb82b5fae16075fe6f5941a6e913
  oslo.versionedobjects-build: 9b3568064c9e0ec5a045a9fb702434c37b50ea9f
